Computer Security
[EN] securityvulns.ru no-pyccku


Visnetic AntiVirus Plug-in for MailServer privilege escalation
Published:24.02.2006
Source:
SecurityVulns ID:5821
Type:local
Threat Level:
5/10
Description:External application choosen by user is invoked with Local System privileges.
Affected:DEERFIELD : Visnetic AntiVirus Plug-in for MailServer 4.6
Original documentdocumentSECUNIA, Secunia Research: Visnetic AntiVirus Plug-in for MailServer Privilege Escalation (24.02.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod